<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">102.95999908447</MDI>
      <MDI key="STATISTICS_MEAN">26.074326569194</MDI>
      <MDI key="STATISTICS_STDDEV">12.19013221759</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
